body{
	padding-left: 0;
	padding-right: 0;
}

.container-fluid{
	padding-left: 20px;
	padding-right: 20px;
}

textarea{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.input-append, .input-prepend{
	display: block;
}

.input-small{
	width: 90px !important;
}
.chzn-container, .chzn-container .chzn-results, .chzn-container-single .chzn-drop{
	width: 220px !important;
}

.btn{
	margin: 0 5px 5px 0;
}

.btn-group + .btn-group{
	margin-left: 0;
}

.btn-toolbar > .btn + .btn, .btn-toolbar > .btn-group + .btn, .btn-toolbar > .btn + .btn-group{
	margin-left: 0;
}


	
@media screen and ( max-width: 767px ) {
	.transportation .item_introtext {
		min-height: 0px;
	}
	
	#camera-slideshow_92 .camera_caption {
		top: -153px;
	}
	
	.camera_wrap {
		margin-top: 200px !important;
	}
	
	.camera_wrap .camera_caption h2 {
		padding-bottom: 0;
	}
	.camera_wrap .camera_pag {
		top: -156px;
	}
	
	#copyright {
		padding-bottom: 0;
	}
	
	#bottom {
		padding-bottom: 55px;
	}
	


}